/*
Theme Name:     t-fitgroup
Author: 		cwors.inc
Author URI: 	https://cwors.com
Description:    Child theme for the Minim theme
Template:       minim
Version:        1.0
*/


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

h1, h2, h3, h4, h5, h6, #main-menu ul.menu > li > a, .dt-sc-counter.type1 .dt-sc-counter-number, .dt-sc-portfolio-sorting a, .dt-sc-testimonial.type1 blockquote, .entry-meta, .dt-sc-testimonial .dt-sc-testimonial-author cite, .dt-sc-pr-tb-col.minimal .dt-sc-price p, .dt-sc-pr-tb-col.minimal .dt-sc-price h6 span, .dt-sc-testimonial.special-testimonial-carousel blockquote, .dt-sc-pr-tb-col .dt-sc-tb-title, .dt-sc-pr-tb-col .dt-sc-tb-content, .dt-sc-button, .dt-sc-bar-text, input[type="submit"], input[type="reset"], .dt-sc-bar-title {
	font-family: Lato,"Noto Sans JP","游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.single a:hover,.single h1 a,.single h2 a,.single h3 a,.single h4 a,.single h5 a,.single h6 a {
    color: #053452;
}
.single a:hover,.single h1 a:hover,.single h2 a:hover,.single h3 a:hover,.single h4 a:hover,.single h5 a:hover,.single h6 a:hover {
    color: #5c6265;
}
.entry-body p a {
	text-decoration:underline;
}
@media only screen and (max-width: 767px) {
	.menu-wrapper {
    min-height: 0;
    }
    .wpb_column {
    margin-bottom: 10px;
    }
	.wpb_text_column.wpb_content_element.animated.fadeInDown {
    margin-bottom: 0;
    }
}
@media only screen and (max-width: 480px) {
    .page-id-848 .container {
        width: 90%;
    }
}


/* 	TOP
 * -------------------------------------------------------------------------  */
.home h2.vc_custom_heading {
    font-size: 28px;
}
.no-breadcrumb #main {
    margin-top: 0px;
}


.home h2.vc_custom_heading {
    font-weight: bold;
}

.main-title-section h1, h1.simple-title,
.single .main-title-section h1, h1.simple-title,
.blog .main-title-section h1, h1.simple-title,
.archive .main-title-section h1, h1.simple-title{
    font-family: 'Noto Sans JP';
    font-size: 40px;
	  color:#fff;
}
.breadcrumb a {
    color: #c1bfbf!important;
}
.breadcrumb .fa.default {
    background: #c1bfbf!important;
}

.page .main-title-section-wrapper,
.blog .main-title-section-wrapper,
.single .main-title-section-wrapper,
.archive .main-title-section-wrapper,
.category .main-title-section-wrapper {
    background-color: rgb(5 52 82)!important;
}
.page .main-title-section h1,
.blog .main-title-section h1,
.single .main-title-section h1,
.archive .main-title-section h1,
.category .main-title-section h1,
h1.simple-title {
    font-size: 25px;
    line-height: 1.2!important;
    /* text-align: left; */
}

.dt-sc-image-caption.type3 .dt-sc-image-content h3 {
    font-size: 20px;
}
.dt-sc-timeline-section.type2 .dt-sc-timeline .dt-sc-timeline-content h2 span {
    font-size: 25px;
    line-height: 1.2;
}
.dt-sc-timeline-section.type2 .dt-sc-timeline .dt-sc-timeline-content h2 {
	text-align:left;
}
/* お客様の声 */
.dt-sc-image-caption.type3 .dt-sc-image-content h3 {
    font-weight: bold;
}
.home .dt-sc-image-caption .dt-sc-image-content a:hover {
    background-color: #053452!important;
    color: #fff;
    padding: 10px;
}
@media only screen and (max-width: 480px) {
    .dt-sc-testimonial.type6 .dt-sc-testimonial-author::after {
        background-color: #f7f7f700;
    }
    .dt-sc-testimonial.type6 .dt-sc-testimonial-quote blockquote q {
        padding-left: 0;
        padding-top: 15px;
        text-align: left;
    }
        .dt-sc-testimonial.type6 .dt-sc-testimonial-quote blockquote:before {
        top: 10px;
        font-size: 60px;
    }
        .dt-sc-testimonial.type6 .dt-sc- testimonial-author img {
        max-width: 150px;
    }
}


/* メニュー */
#main-menu > ul.menu > li > a {
    font-size: 16px;
}
	
/* 下層ページ
 * -------------------------------------------------------------------------  */
	.page .main-title-section h1, h1.simple-title {
    font-family: 'Noto Sans JP';
    font-size: 40px;
	  color:#fff;
}

@media only screen and (max-width: 480px) {
.page .main-title-section h1, h1.simple-title {
    font-size: 25px;;
}
	.page .wpb_content_element h2 {
    font-size: 29px;
}
}
	
/* 料金表
* -------------------------------------------------------------------------  */
body:not(.vc_transform) tbody td, body:not(.vc_transform) tbody td a, body:not(.vc_transform) .commententries tbody td, body:not(.vc_transform) .commententries tbody td a {
    font-weight: 400;
    color: inherit;
	color:#333333;
}
td {
    border-right: 1px solid #e0e0e0;
}
td:first-child {
    border-left: 1px solid #e0e0e0;
}
td:last-child {
    border-right: 1px solid #e0e0e0;
}
.ult_pricing_table .ult_pricing_heading {
    padding: 30px 0 5px;
    font-weight: bold;
}
.ult_price_features td {
    font-size: 15px;
}
.ult_design_4 .ult_pricing_table {
    background: #f9f9f9;
    color: #777;
    border-top: 5px solid #053452;
    border-bottom: 5px solid #ddd;
}
/* パーソナルトレーニング 
 * -------------------------------------------------------------------------  */
.dt-sc-icon-box.type5.no-icon-bg .icon-content h5, 
.dt-sc-icon-box.type5.no-icon .icon-content h5 {
    color: #a4a4a3;
    font-size: 16px;
}
.page-id-8425 h5 {
	font-weight:bold;
}
.dt-sc-icon-box.type5 p {
    color: #191919;
}
/* パーソナルストレッチ
 * -------------------------------------------------------------------------  */
@media only screen and (max-width: 480px) {
　.page-id-8683 h2.animated.fadeInRight br {
	 display:none;
}
}

/* AI寿命&健康測定
 * -------------------------------------------------------------------------  */
.page-id-8478 h2 {
    color: #053452;
}

/* 予約方法
 * ------------------------------------------------------------------------- */
.dt-sc-timeline-section.type2 .dt-sc-timeline-image-wrapper img {
    width: 230px;
}
.start a.ubtn-link {
	width: 62%;
    margin: 0px 19%;
	text-align: left;
	margin-top: 10px;
    display: block;
}
@media only screen and (max-width: 480px) {
.dt-sc-timeline-section.type2 .dt-sc-timeline .dt-sc-timeline-content h2 {
    width: 80%;
    margin: 0 auto;
}
}

/* フッター
 * ------------------------------------------------------------------------- */
#footer .widget ul li:before {
    content: "\e684"!important;
    font-family: 'Pe-icon-7-stroke';
    font-size: 18px;
    position: absolute;
    left: 1px;
    /* top: 8px; */
    bottom: 10px;
}
#footer .widget ul.sub-menu li:before {
    content: "-"!important;
    font-family: 'Pe-icon-7-stroke';
    font-size: 14px;
}
.widget.widget_nav_menu ul.menu li a {
    text-transform: none!important;
}
.ig-button a:before {
    content: "\f16d";
    font-family: "FontAwesome";
    padding-right: 10px;
    font-size: 15px;
}
@media (max-width: 767px) {
  #footer {
    margin-bottom: 85px!important;
  }
  #toTop {
    bottom: 18%!important;
  }
}
/* 404
 * ------------------------------------------------------------------------- */
.error404 h2 {
    font-size: 170px;
    color: #ffda4b;
    margin: 43px auto;
}
/* ウィジェット
 * ------------------------------------------------------------------------- */
.widget.widget_categories ul li:before {
    display:none;
}
li.cat-item span {
    display: none;
}
/* コラム一覧
 * ------------------------------------------------------------------------- */
.column .blog-default-style.blog-entry .entry-details .entry-title h4 {
	font-weight: bold;
}

/* 記事
 * ------------------------------------------------------------------------- */
.single p {
    line-height: 1.85;
}
h2.wp-block-heading {
    background-color: #053452;
    color: #fff;
    padding: 15px 10px;
	margin-top: 40px;
	line-height: 1.5;
}
h3.wp-block-heading {
    border-left: 5px solid #053452;
    padding-left: 10px;
    line-height: 1.5;
    margin-top: 40px;
}
h4.wp-block-heading {
    border-bottom: 5px solid #053452;
    padding-left: 10px;
    line-height: 1.5;
	margin-top: 40px;
}
@media only screen and (max-width: 480px) {
	h2.wp-block-heading {
		font-size: 22px;
	}
	h3.wp-block-heading {
		font-size: 20px;
	}
	h4.wp-block-heading {
		font-size: 20px;
	}
	.single p,.single li {
		font-size: 15px;
	}
}
/* 固定バナー
 * -------------------------------------------------------------------------*/
/* 共通設定 */
.pc-only, .sp-only { display: none; }

/* PC用 */
@media (min-width: 666px) {
  .pc-only { display: block; }
  #pcBnr {
    position: fixed;
    right: 0;
    bottom: 10%;
    width: 250px;
    height: 250px;
	z-index: 99;
  }
  #pcBnr:hover {
	opacity:.7;
  }
}

/* SP用 */
@media (max-width: 665px) {
  .sp-only { display: block; }
  #spBnr {
    position: fixed;
    left: 0;
    bottom:0;
    width: 100%;
    height: auto;
	z-index: 99;
  }
	#spBnr a {
		display: block;
	}
  #spBnr img {
    width: 100%;
	 display: block;
  }
  #spBnr:hover {
	opacity:.7;
  }
  #footer {
    margin-bottom: 85px;
  }
}
/* 記事下 */
.bnr_article-bottom figure:hover {
	opacity:.6;
}
/* その他 
 * -------------------------------------------------------------------------*/
@media only screen and (min-width: 481px) {
	.pcnone {
		display: none!important;
	}
}
@media only screen and (max-width: 480px) {
	.spnone {
		display: none!important;
	}
}
.d-none{display: none!important;}